/*****  Definição de cores do projeto *****/
:root {
    --main-blue-color: #02AFF3;
    --main-yellow-color: #FDF202;
    --main-pink-color: #EF018D;
    --main-text-color: #141414;
}

/*  Estilos Gerais  */
*{
    font-family: 'Montserrat', sans-serif;
}

body section {
    position: relative!important;
}

h5{
    font-weight: bold;
}

.btn-outline-light {
    border: 2px solid;
    font-weight: bold;
}

.top-section{
    margin:auto;
    padding: 75px 0 50px 0;
}

.bottom-section{
    margin:50px auto 75px auto;
}

.btn-outline-primary{
    color:var(--main-pink-color);
    border: 2px solid var(--main-pink-color);
    font-weight: bold;
}

.btn-outline-primary:hover{
    background-color:var(--main-pink-color);
    color: white;
    border-color: var(--main-pink-color)!important;
}

.main-title{
    padding-top:175px;
    padding-bottom: 50px;
    color: white;
    text-transform: uppercase;
    font-weight: 900;
}

.space-menu{
    height: 200px;
}

.main-text, .main-link{
    font-size: 18px;
}

.main-link{
    text-decoration: none;
    color:var(--main-blue-color);
}

.color-section {
    background-color: var(--main-blue-color);
    color:white;    
    text-align: center;
}

/*  Menu principal  */
.menu ul li{
    display:inline-block;
    margin: auto 20px;
}

.menu ul li:nth-last-child(){
    margin: auto 0px;
}

.menu {
    height: 100%;
    margin: auto;
}

.menu a {
    color: white;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}

.menu a:hover {
    color: var(--main-blue-color)!important;
}

.logo img{
    max-height: 100px;
    width: auto;
    padding:10px 0;
    filter: brightness(100) grayscale(100);
}

#header {
    z-index: 99;
    position: fixed;
    width: 100%;
    transition: linear 0.5s;
}

.sticky .custom-logo {
    max-height: 80px;
}

.sticky .logo img{
    filter: none;
    padding: 8px 0;
}

.sticky div {
    max-height: 80px;
}

.sticky {
    background-color: white;
}

.sticky a {
    color: var(--main-text-color);
}

/*****  HOME *****/

/*  Slider  */
.slider {
    position: absolute;
    top: 0;
    z-index: 1;
}

.elementor-element.elementor-element-cd25db7.e-con-full.e-flex.e-con.e-parent.e-lazyloaded {
    padding: 0px !important;
}

.carousel-item img {
    filter: brightness(0.5);
}

.carousel-item .btn{
    margin-top:20px;
}

.carousel-item .carousel-caption{
    margin-top:50px;
}

.slider .fw-bold {
    font-size: 2rem;
}

/*  Serviços  */
.card{
    cursor: default;
    overflow: hidden;
    border: 1px solid var(--main-blue-color);
}

.card:hover .cicle{
    transform: scale(4.5);
}

.card-title{
    font-weight: bolder;
}

.card-body {
    z-index: 95;
}

.cicle {
    background-color: var(--main-blue-color);
    height: 150px;
    width: 150px;
    margin: 20px auto 0 auto;
    border-radius: 100px;
    position: absolute;
    left: 32%;
    z-index: 1;
    transition: 1s;
}

.col:nth-child(odd) .cicle{
    background-color: var(--main-pink-color);
}

.col:nth-child(odd) .card{
    border: 1px solid var(--main-pink-color);
}

.row-servicos-item{
    margin-bottom: 35px;
}

.card-icn-top{  
    margin: 30px auto;
    padding: 15px;
    z-index: 95;
}

.card-icn-top-small {
    margin: 20px auto 10px auto;
}

.more-info{
    padding: 75px 0;
}

/*  Serviços  (Página de serviços) */

.tab-pane .col {
    padding: 5px 0;
    cursor: context-menu;
}
  
#myTabContent {
    padding: 20px 0;
}
  
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: var(--main-blue-color);
    color: white;
    border-color: var(--main-blue-color);
}

.nav-tabs .nav-link{
    color:var(--main-blue-color);
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: var(--main-blue-color);
}

#myTab {
    border-bottom: 2px solid var(--main-blue-color);
}

/*  Sobre nós  */
.about-me{
    padding-bottom: 45px;
}

/*****  Contato *****/
.contact{
    text-align: center;
}

/*****  FOOTER *****/
#top-footer{
    background-color: #242424;
    padding: 20px;
}

#top-footer .container{
    max-width: 620px;
}

#bt-footer {
    background-color: var(--main-text-color);
    padding: 20px;
}

#bt-footer a, #top-footer a, #top-footer p{
    color: white;
    text-decoration: none;
    text-align: center;
}